Loading...
Searching...
No Matches
ASSA::TimerCompare Struct Reference

TimerCompare class compares two Timers base on their expiration timestamp. More...

`#include <Timer.h>`

## Public Member Functions

bool | operator() (const Timer *t1_, const Timer *t2_) const

## Detailed Description

TimerCompare class compares two Timers base on their expiration timestamp.

Definition at line 189 of file Timer.h.

## Member Function Documentation

## operator()()

bool ASSA::TimerCompare::operator() | ( | const Timer * | t1_,
|  | const Timer * | t2_
| ) |  | const

inline

Definition at line 191 of file Timer.h.

{
return (*t1_ < *t2_);
}

The documentation for this struct was generated from the following file:

- Timer.h